body { color: #000000; background-color: #99CCFF; font-family: Arial }
a:link { color: #006600; text-decoration: none }
a:hover { color: #006600; text-decoration: underline}
a:active { color: #660000; text-decoration: underline}
a:visited { color: #000066; text-decoration: none }

.header { font-weight: bold; text-align: center; font-size: 200% }
.point { font-weight: bold; font-family: Verdana }
.fineprint { font-size: 25%; text-align: center }
